<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Sensors>
	<Sensor ID="А203" Formula="NH3" Code="1" Text="Аммиак" Range="100" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="0" Unique="1"/>
	<Sensor ID="А204" Formula="NH3" Code="1" Text="Аммиак" Range="2000" Dim="мг/м3" Thres1="0" Thres2="500" Thres3="1500" Unique="2"/>
	<Sensor ID="А205" Formula="NH3" Code="1" Text="Аммиак" Range="600" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="500" Unique="3"/>
	<Sensor ID="А206" Formula="NH3" Code="1" Text="Аммиак" Range="200" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="190" Unique="4"/>
	<Sensor ID="А303" Formula="NH3" Code="1" Text="Аммиак" Range="100" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="0" Unique="5"/>
	<Sensor ID="А304" Formula="NH3" Code="1" Text="Аммиак" Range="2000" Dim="мг/м3" Thres1="0" Thres2="500" Thres3="1500" Unique="6"/>
	<Sensor ID="А305" Formula="NH3" Code="1" Text="Аммиак" Range="600" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="500" Unique="7"/>
	<Sensor ID="А306" Formula="NH3" Code="1" Text="Аммиак" Range="200" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="190" Unique="8"/>
	<Sensor ID="АМ1.0" Formula="NH3" Code="1" Text="Аммиак" Range="100" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="0" Unique="9"/>
	<Sensor ID="АМ2.0" Formula="NH3" Code="1" Text="Аммиак" Range="2000" Dim="мг/м3" Thres1="0" Thres2="500" Thres3="1500" Unique="10"/>
	<Sensor ID="АМ3.0" Formula="NH3" Code="1" Text="Аммиак" Range="600" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="500" Unique="11"/>
	<Sensor ID="АМп1.0" Formula="NH3" Code="1" Text="Аммиак" Range="100" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="0" Unique="12"/>
	<Sensor ID="АМп2.0" Formula="NH3" Code="1" Text="Аммиак" Range="600" Dim="мг/м3" Thres1="0" Thres2="0" Thres3="500" Unique="13"/>
	<Sensor ID="В303" Formula="NH3" Code="1" Text="Аммиак" Range="100" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="0" Unique="14"/>
	<Sensor ID="В304" Formula="NH3" Code="1" Text="Аммиак" Range="2000" Dim="мг/м3" Thres1="0" Thres2="500" Thres3="1500" Unique="15"/>
	<Sensor ID="В305" Formula="NH3" Code="1" Text="Аммиак" Range="600" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="500" Unique="16"/>
	<Sensor ID="В306" Formula="NH3" Code="1" Text="Аммиак" Range="200" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="190" Unique="17"/>
	<Sensor ID="С303" Formula="NH3" Code="1" Text="Аммиак" Range="100" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="0" Unique="18"/>
	<Sensor ID="С304" Formula="NH3" Code="1" Text="Аммиак" Range="2000" Dim="мг/м3" Thres1="0" Thres2="500" Thres3="1500" Unique="19"/>
	<Sensor ID="С305" Formula="NH3" Code="1" Text="Аммиак" Range="600" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="500" Unique="20"/>
	<Sensor ID="С306" Formula="NH3" Code="1" Text="Аммиак" Range="200" Dim="мг/м3" Thres1="20" Thres2="60" Thres3="190" Unique="21"/>
	<Sensor ID="А215" Formula="SO2" Code="2" Text="Диоксид серы" Range="30" Dim="мг/м3" Thres1="10" Thres2="30" Thres3="0" Unique="22"/>
	<Sensor ID="А216" Formula="SO2" Code="2" Text="Диоксид серы" Range="100" Dim="мг/м3" Thres1="10" Thres2="30" Thres3="100" Unique="23"/>
	<Sensor ID="А315" Formula="SO2" Code="2" Text="Диоксид серы" Range="30" Dim="мг/м3" Thres1="10" Thres2="30" Thres3="0" Unique="24"/>
	<Sensor ID="А316" Formula="SO2" Code="2" Text="Диоксид серы" Range="100" Dim="мг/м3" Thres1="10" Thres2="30" Thres3="100" Unique="25"/>
	<Sensor ID="В315" Formula="SO2" Code="2" Text="Диоксид серы" Range="30" Dim="мг/м3" Thres1="10" Thres2="30" Thres3="0" Unique="26"/>
	<Sensor ID="В316" Formula="SO2" Code="2" Text="Диоксид серы" Range="100" Dim="мг/м3" Thres1="10" Thres2="30" Thres3="100" Unique="27"/>
	<Sensor ID="С315" Formula="SO2" Code="2" Text="Диоксид серы" Range="30" Dim="мг/м3" Thres1="10" Thres2="30" Thres3="0" Unique="28"/>
	<Sensor ID="С316" Formula="SO2" Code="2" Text="Диоксид серы" Range="100" Dim="мг/м3" Thres1="10" Thres2="30" Thres3="100" Unique="29"/>
	<Sensor ID="СД1.0" Formula="SO2" Code="2" Text="Диоксид серы" Range="30" Dim="мг/м3" Thres1="10" Thres2="30" Thres3="0" Unique="30"/>
	<Sensor ID="KC1.0" Formula="O2" Code="3" Text="Кислород" Range="25" Dim="%об" Thres1="19" Thres2="23" Thres3="0" Unique="31"/>
	<Sensor ID="А219" Formula="O2" Code="3" Text="Кислород" Range="30" Dim="%об" Thres1="19" Thres2="23" Thres3="0" Unique="32"/>
	<Sensor ID="А319" Formula="O2" Code="3" Text="Кислород" Range="30" Dim="%об" Thres1="19" Thres2="23" Thres3="0" Unique="33"/>
	<Sensor ID="В319" Formula="O2" Code="3" Text="Кислород" Range="30" Dim="%об" Thres1="19" Thres2="23" Thres3="0" Unique="34"/>
	<Sensor ID="С319" Formula="O2" Code="3" Text="Кислород" Range="30" Dim="%об" Thres1="19" Thres2="23" Thres3="0" Unique="35"/>
	<Sensor ID="А324" Formula="CnHn" Code="4" Text="Горючие газы и пары" Range="50" Dim="%НКПР" Thres1="10" Thres2="20" Thres3="40" Unique="36"/>
	<Sensor ID="АРП1.0а" Formula="CnHn" Code="4" Text="Горючие газы и пары" Range="50" Dim="%НКПР" Thres1="10" Thres2="20" Thres3="40" Unique="37"/>
	<Sensor ID="В324" Formula="CnHn" Code="4" Text="Горючие газы и пары" Range="50" Dim="%НКПР" Thres1="10" Thres2="20" Thres3="40" Unique="38"/>
	<Sensor ID="ГР1.0" Formula="CnHn" Code="4" Text="Горючие газы и пары" Range="50" Dim="%НКПР" Thres1="10" Thres2="20" Thres3="40" Unique="39"/>
	<Sensor ID="ГР1.Т" Formula="CnHn" Code="4" Text="Горючие газы и пары" Range="50" Dim="%НКПР" Thres1="10" Thres2="20" Thres3="40" Unique="40"/>
	<Sensor ID="С324" Formula="CnHn" Code="4" Text="Горючие газы и пары" Range="50" Dim="%НКПР" Thres1="10" Thres2="20" Thres3="40" Unique="41"/>
	<Sensor ID="А200" Formula="H2S" Code="5" Text="Сероводород" Range="20" Dim="мг/м3" Thres1="10" Thres2="20" Thres3="0" Unique="42"/>
	<Sensor ID="А201" Formula="H2S" Code="5" Text="Сероводород" Range="50" Dim="мг/м3" Thres1="10" Thres2="20" Thres3="45" Unique="43"/>
	<Sensor ID="А300" Formula="H2S" Code="5" Text="Сероводород" Range="20" Dim="мг/м3" Thres1="10" Thres2="20" Thres3="0" Unique="44"/>
	<Sensor ID="А301" Formula="H2S" Code="5" Text="Сероводород" Range="50" Dim="мг/м3" Thres1="10" Thres2="20" Thres3="45" Unique="45"/>
	<Sensor ID="В300" Formula="H2S" Code="5" Text="Сероводород" Range="20" Dim="мг/м3" Thres1="10" Thres2="20" Thres3="0" Unique="46"/>
	<Sensor ID="В301" Formula="H2S" Code="5" Text="Сероводород" Range="50" Dim="мг/м3" Thres1="10" Thres2="20" Thres3="45" Unique="47"/>
	<Sensor ID="С300" Formula="H2S" Code="5" Text="Сероводород" Range="20" Dim="мг/м3" Thres1="10" Thres2="20" Thres3="0" Unique="48"/>
	<Sensor ID="С301" Formula="H2S" Code="5" Text="Сероводород" Range="50" Dim="мг/м3" Thres1="10" Thres2="20" Thres3="45" Unique="49"/>
	<Sensor ID="СВ1.0" Formula="H2S" Code="5" Text="Сероводород" Range="30" Dim="мг/м3" Thres1="10" Thres2="30" Thres3="0" Unique="50"/>
	<Sensor ID="СВ2.0" Formula="H2S" Code="5" Text="Сероводород" Range="100" Dim="мг/м3" Thres1="10" Thres2="30" Thres3="90" Unique="51"/>
	<Sensor ID="А211" Formula="CO" Code="6" Text="Оксид углерода" Range="100" Dim="мг/м3" Thres1="20" Thres2="95" Thres3="0" Unique="52"/>
	<Sensor ID="А212" Formula="CO" Code="6" Text="Оксид углерода" Range="500" Dim="мг/м3" Thres1="60" Thres2="200" Thres3="500" Unique="53"/>
	<Sensor ID="А311" Formula="CO" Code="6" Text="Оксид углерода" Range="100" Dim="мг/м3" Thres1="20" Thres2="95" Thres3="0" Unique="54"/>
	<Sensor ID="А312" Formula="CO" Code="6" Text="Оксид углерода" Range="500" Dim="мг/м3" Thres1="60" Thres2="200" Thres3="500" Unique="55"/>
	<Sensor ID="В311" Formula="CO" Code="6" Text="Оксид углерода" Range="100" Dim="мг/м3" Thres1="20" Thres2="95" Thres3="0" Unique="56"/>
	<Sensor ID="В312" Formula="CO" Code="6" Text="Оксид углерода" Range="500" Dim="мг/м3" Thres1="60" Thres2="200" Thres3="500" Unique="57"/>
	<Sensor ID="С311" Formula="CO" Code="6" Text="Оксид углерода" Range="100" Dim="мг/м3" Thres1="20" Thres2="95" Thres3="0" Unique="58"/>
	<Sensor ID="С312" Formula="CO" Code="6" Text="Оксид углерода" Range="500" Dim="мг/м3" Thres1="60" Thres2="200" Thres3="500" Unique="59"/>
	<Sensor ID="СО1.0" Formula="CO" Code="6" Text="Оксид углерода" Range="100" Dim="мг/м3" Thres1="20" Thres2="95" Thres3="0" Unique="60"/>
	<Sensor ID="СО2.0" Formula="CO" Code="6" Text="Оксид углерода" Range="500" Dim="мг/м3" Thres1="60" Thres2="200" Thres3="500" Unique="61"/>
	<Sensor ID="А207" Formula="Cl" Code="7" Text="Хлор" Range="5" Dim="мг/м3" Thres1="1" Thres2="5" Thres3="0" Unique="62"/>
	<Sensor ID="А208" Formula="Cl" Code="7" Text="Хлор" Range="50" Dim="мг/м3" Thres1="0" Thres2="10" Thres3="20" Unique="63"/>
	<Sensor ID="А209" Formula="Cl" Code="7" Text="Хлор" Range="30" Dim="мг/м3" Thres1="3" Thres2="10" Thres3="20" Unique="64"/>
	<Sensor ID="А307" Formula="Cl" Code="7" Text="Хлор" Range="5" Dim="мг/м3" Thres1="1" Thres2="5" Thres3="0" Unique="65"/>
	<Sensor ID="А308" Formula="Cl" Code="7" Text="Хлор" Range="50" Dim="мг/м3" Thres1="0" Thres2="10" Thres3="20" Unique="66"/>
	<Sensor ID="А309" Formula="Cl" Code="7" Text="Хлор" Range="30" Dim="мг/м3" Thres1="3" Thres2="10" Thres3="20" Unique="67"/>
	<Sensor ID="В307" Formula="Cl" Code="7" Text="Хлор" Range="5" Dim="мг/м3" Thres1="1" Thres2="5" Thres3="0" Unique="68"/>
	<Sensor ID="В308" Formula="Cl" Code="7" Text="Хлор" Range="50" Dim="мг/м3" Thres1="0" Thres2="10" Thres3="20" Unique="69"/>
	<Sensor ID="В309" Formula="Cl" Code="7" Text="Хлор" Range="30" Dim="мг/м3" Thres1="3" Thres2="10" Thres3="20" Unique="70"/>
	<Sensor ID="С307" Formula="Cl" Code="7" Text="Хлор" Range="5" Dim="мг/м3" Thres1="1" Thres2="5" Thres3="0" Unique="71"/>
	<Sensor ID="С308" Formula="Cl" Code="7" Text="Хлор" Range="50" Dim="мг/м3" Thres1="0" Thres2="10" Thres3="20" Unique="72"/>
	<Sensor ID="С309" Formula="Cl" Code="7" Text="Хлор" Range="30" Dim="мг/м3" Thres1="3" Thres2="10" Thres3="20" Unique="73"/>
	<Sensor ID="ХЛ1.0" Formula="Cl" Code="7" Text="Хлор" Range="5" Dim="мг/м3" Thres1="1" Thres2="5" Thres3="0" Unique="74"/>
	<Sensor ID="ХЛ2.0" Formula="Cl" Code="7" Text="Хлор" Range="50" Dim="мг/м3" Thres1="0" Thres2="10" Thres3="20" Unique="75"/>
	<Sensor ID="А210" Formula="HCl" Code="8" Text="Хлористый водород" Range="10" Dim="мг/м3" Thres1="5" Thres2="10" Thres3="0" Unique="76"/>
	<Sensor ID="А310" Formula="HCl" Code="8" Text="Хлористый водород" Range="10" Dim="мг/м3" Thres1="5" Thres2="10" Thres3="0" Unique="77"/>
	<Sensor ID="В310" Formula="HCl" Code="8" Text="Хлористый водород" Range="10" Dim="мг/м3" Thres1="5" Thres2="10" Thres3="0" Unique="78"/>
	<Sensor ID="С310" Formula="HCl" Code="8" Text="Хлористый водород" Range="10" Dim="мг/м3" Thres1="5" Thres2="10" Thres3="0" Unique="79"/>
	<Sensor ID="ХЛВ1.0" Formula="HCl" Code="8" Text="Хлористый водород" Range="15" Dim="мг/м3" Thres1="5" Thres2="15" Thres3="0" Unique="80"/>
	<Sensor ID="А220" Formula="H2" Code="9" Text="Водород" Range="2" Dim="%об" Thres1="0.2" Thres2="0.4" Thres3="0.8" Unique="81"/>
	<Sensor ID="А320" Formula="H2" Code="9" Text="Водород" Range="2" Dim="%об" Thres1="0.2" Thres2="0.4" Thres3="0.8" Unique="82"/>
	<Sensor ID="В320" Formula="H2" Code="9" Text="Водород" Range="2" Dim="%об" Thres1="0.2" Thres2="0.4" Thres3="0.8" Unique="83"/>
	<Sensor ID="ВД1.0" Formula="H2" Code="9" Text="Водород" Range="2" Dim="%об" Thres1="0.2" Thres2="0.4" Thres3="0.8" Unique="84"/>
	<Sensor ID="С320" Formula="H2" Code="9" Text="Водород" Range="2" Dim="%об" Thres1="0.2" Thres2="0.4" Thres3="0.8" Unique="85"/>
	<Sensor ID="А213" Formula="NO2" Code="10" Text="Диоксид азота" Range="15" Dim="мг/м3" Thres1="5" Thres2="15" Thres3="0" Unique="86"/>
	<Sensor ID="А214" Formula="NO2" Code="10" Text="Диоксид азота" Range="50" Dim="мг/м3" Thres1="5" Thres2="10" Thres3="30" Unique="87"/>
	<Sensor ID="А313" Formula="NO2" Code="10" Text="Диоксид азота" Range="15" Dim="мг/м3" Thres1="5" Thres2="15" Thres3="0" Unique="88"/>
	<Sensor ID="А314" Formula="NO2" Code="10" Text="Диоксид азота" Range="50" Dim="мг/м3" Thres1="5" Thres2="10" Thres3="30" Unique="89"/>
	<Sensor ID="В313" Formula="NO2" Code="10" Text="Диоксид азота" Range="15" Dim="мг/м3" Thres1="5" Thres2="15" Thres3="0" Unique="90"/>
	<Sensor ID="В314" Formula="NO2" Code="10" Text="Диоксид азота" Range="50" Dim="мг/м3" Thres1="5" Thres2="10" Thres3="30" Unique="91"/>
	<Sensor ID="ОА1.0" Formula="NO2" Code="10" Text="Диоксид азота" Range="15" Dim="мг/м3" Thres1="5" Thres2="15" Thres3="0" Unique="92"/>
	<Sensor ID="С313" Formula="NO2" Code="10" Text="Диоксид азота" Range="15" Dim="мг/м3" Thres1="5" Thres2="15" Thres3="0" Unique="93"/>
	<Sensor ID="С314" Formula="NO2" Code="10" Text="Диоксид азота" Range="50" Dim="мг/м3" Thres1="5" Thres2="10" Thres3="30" Unique="94"/>
	<Sensor ID="А217" Formula="COCl2" Code="11" Text="Фосген" Range="5" Dim="мг/м3" Thres1="1" Thres2="5" Thres3="0" Unique="95"/>
	<Sensor ID="А317" Formula="COCl2" Code="11" Text="Фосген" Range="5" Dim="мг/м3" Thres1="1" Thres2="5" Thres3="0" Unique="96"/>
	<Sensor ID="В317" Formula="COCl2" Code="11" Text="Фосген" Range="5" Dim="мг/м3" Thres1="1" Thres2="5" Thres3="0" Unique="97"/>
	<Sensor ID="С317" Formula="COCl2" Code="11" Text="Фосген" Range="5" Dim="мг/м3" Thres1="1" Thres2="5" Thres3="0" Unique="98"/>
	<Sensor ID="ФГ1.0" Formula="COCl2" Code="11" Text="Фосген" Range="5" Dim="мг/м3" Thres1="1" Thres2="5" Thres3="0" Unique="99"/>
	<Sensor ID="А218" Formula="HCN" Code="12" Text="Синильная кислота" Range="30" Dim="мг/м3" Thres1="3" Thres2="10" Thres3="25" Unique="100"/>
	<Sensor ID="А318" Formula="HCN" Code="12" Text="Синильная кислота" Range="30" Dim="мг/м3" Thres1="1" Thres2="10" Thres3="0" Unique="101"/>
	<Sensor ID="В318" Formula="HCN" Code="12" Text="Синильная кислота" Range="30" Dim="мг/м3" Thres1="1" Thres2="10" Thres3="0" Unique="102"/>
	<Sensor ID="С318" Formula="HCN" Code="12" Text="Синильная кислота" Range="30" Dim="мг/м3" Thres1="1" Thres2="10" Thres3="0" Unique="103"/>
	<Sensor ID="СК2.0" Formula="HCN" Code="12" Text="Синильная кислота" Range="40" Dim="мг/м3" Thres1="5" Thres2="10" Thres3="35" Unique="104"/>
	<Sensor ID="ИКДУ1.0" Formula="CO2" Code="14" Text="Диоксид углерода" Range="5" Dim="%об" Thres1="0.5" Thres2="1.5" Thres3="4.5" Unique="105"/>
	<Sensor ID="АРП1.0б" Formula="R12" Code="15" Text="Фреон12" Range="2" Dim="%об" Thres1="0.11" Thres2="0.25" Thres3="1.5" Unique="106"/>
	<Sensor ID="АРП1.0с" Formula="R22" Code="15" Text="Фреон22" Range="2" Dim="%об" Thres1="0.16" Thres2="0.39" Thres3="1.5" Unique="107"/>
	<Sensor ID="ФРп" Formula="Rx" Code="15" Text="Фреон" Range="3000" Dim="мг/м3" Thres1="3000" Thres2="0" Thres3="0" Unique="108"/>
	<Sensor ID="АРП1.0д" Formula="SF6" Code="16" Text="Элегаз" Range="2" Dim="%об" Thres1="0.05" Thres2="0.25" Thres3="1.5" Unique="109"/>
</Sensors>